Problème suite mise à jour dolliwamp

bonjour,
j’ai l’impression d’avoir fait une bêtise :smiley:
j’avais dolliwamp installé sur un pc win10 (pas encore en production), version 10.0.6.
j’ai voulu faire la mise à jour en 12.0.1, j’ai téléchargé et installé la dernière version de Dolliwamp, y’a eu un message d’erreur pendant l’installation mais ça marche, j’ai bien Dollibarr 12.0.1… Sauf que, je suis encore en Apache/2.4.9 (Win32) PHP/5.5.12, alors que j’ai bien les dossiers pour apache 2.4.41 et php 7.3.12 sur le pc.

ma question est simple, comment je me sors de là?
est-ce qu’il faut TOUT désinstaller et repartir de 0 où est-ce qu’il y a une procédure pour faire une mise à jour qui marche de Dolliwamp?

Je voudrais être sur une base propre avant de passer en prod.

merci!